id=hub
name=Hub
start=bin/hub start
stop=bin/hub stop
status=bin/hub status
configure=bin/hub configure
list=bin/hub list
status-page-context-path=/api/rest/settings/public
before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
configure-callback-class=com.jetbrains.hub.service.HubConfigureCallback
locales=en-US,de-DE,es-ES,fr-FR,ru-RU,ja-JP
locales.community=pl-PL,cs-CZ,pt-BR,he-IL,ko-KR,hu-HU,zh-CN
version=2020.1.12375
context=hub
gzip-enable=true
gzip-included-methods=GET,POST
gzip-check-exists=false
gzip-min-size=32
gzip-compression-level=2
